{
  "navigationBarTitleText": "立即报名",
  "usingComponents": {
    "i-input-number": "/iview/input-number/index",
    "i-row": "/iview/row/index",
    "i-col": "/iview/col/index",
    "i-button": "/iview/button/index",
    "i-cell-group": "/iview/cell-group/index",
    "i-cell": "/iview/cell/index",
    "i-toast": "/iview/toast/index"
  }
}